Subject: bug#6539: ispell-complete-word looks for wrong file (at least on w32)

From: Lennart Borgman <[email-masked]>
Date: Thu, 1 Jul 2010 11:45:51 +0200

On Thu, Jul 1, 2010 at 5:16 AM, Eli Zaretskii <[email-masked]> wrote:
>> From: Lennart Borgman <[email-masked]>
>> Date: Wed, 30 Jun 2010 23:04:11 +0200
>> Cc: [email-masked], [email-masked]
>>
>> > Then you'd see
>> >
>> >   Debugger entered--Lisp error: (wrong-type-argument stringp nil)
>> >
>> > Is that really better?
>>
>> Hm, maybe not. Then perhaps a suitable file name for w32 is better?
>
> Then you'd have the same error message as we do now, just with a w32
> formatted absolute file name.  How is this better than the current
> state of affairs?

As I said earlier it would be less confusing. Then the user will know
that this is not just something that no one has cared about on w32.